[DM-Meteorite_TKBS UTUIDataProvider_MapInfo]
MapName=DM-Meteorite_TKBS
FriendlyName=Meteorite_TKBS
PreviewImageMarkup=<Images:DM-Meteorite_TKBS.Textures.Meteorite_Preview>
Description=A test map to show meteorite showers. Weapon Included
NumPlayers=0-1 Author: TKBS(based on PhysX)